Module jdk.compiler
Package com.sun.source.tree

## Interface BreakTree

All Superinterfaces:
  StatementTree, Tree

    public interface BreakTree
    extends StatementTree

A tree node for a `break` statement. For example:

       break;

       break label ;

Since:
  1.6
See The Java™ Language Specification:
  section 14.15

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`Name` `getLabel()` Returns the label for this `break` statement.

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getLabel

    Name getLabel()

Returns the label for this `break` statement.

Returns:
  the label